@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body {
	width: 100%;
    height: 100%;
    overflow-x: hidden; 
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', "open-sans", Segoe, 'Segoe UI', 'DejaVu Sans', 'Trebuchet MS', Verdana, 'sans-serif';
	font-size: 18px;
}
h1 {
	font-family: 'Segoe UI', 'DejaVu Sans', 'Trebuchet MS', Verdana, 'sans-serif';
	font-size: 26px;
	font-weight: bold;
	color: #14315A;
}
h2 {
	font-family: 'Open Sans', "open-sans", Segoe, 'Segoe UI', 'DejaVu Sans', 'Trebuchet MS', Verdana, 'sans-serif';
	font-size: 23px;
	font-weight: normal;
	color: #14315A;
}
h3 {
	font-family: 'Open Sans', "open-sans", Segoe, 'Segoe UI', 'DejaVu Sans', 'Trebuchet MS', Verdana, 'sans-serif';
	font-size: 18px;
	font-weight: normal;
	color: #14315A;
}
h2.subtitle {
	margin-top: 0px;
	font-size: 21px;
}
a {
	color: #008CC9;
	text-decoration: none;
}
p a {
	color: #636363;
}
a:hover {
	color: #14315A;
	text-decoration: underline;
}
a.right_link {
	display: block;
	text-align: right;
}
a.anchor {
	text-decoration: none;
}

iframe {
	padding: 0px;
	margin: 0px;
}
input[type=text] {
	padding: 7px 10px 3px 7px;
	color: #707070;
	border: 0px;
	border-bottom: 1px solid #707070;
	width: 70%;
	display: inline-block;
	background-color: #ffffff;
	box-sizing: border-box;
	margin: 0px;
	font-size: 15px;
}
input[type=text]:focus {
	background-color: #e0e0e0;
}
input[type=submit] {
	padding: 10px 40px;
	background-color: #008CC9;
	color: #ffffff;
	border: 0px;
	display: inline-block;
	box-sizing: border-box;
	margin:0px;
	font-size: 17px;
}
input[type=submit]:hover {	
	background-color: #0A5F92;

}
input.search_library {
	padding: 10px;
}

label {
	display: block;
	width: 100%;
	padding: 3px;
	box-sizing: border-box;
}

label:hover {
}

.subtitle {
	margin-top: 0px;
	font-size: 70%;
	display: block;
	color: #7D6F66;
	font-weight: normal;
}

#header_blue_bar {
	background-color: #14315A;
	text-align: center;
	padding: 14px 0px 14px 0px;
	font-size: 14px;
}



.header_blue_bar_parts {
	display: inline-block;
	width: 280px;
}
.header_blue_bar_parts a {
	display: block;
	color: #ffffff;
	text-transform: uppercase;
	padding: 0px 14px 0px 14px;
}

.header_blue_bar_parts_mobile {
	display: none;
	color: #ffffff;
}
.header_blue_bar_parts_mobile_left {
	display: inline-block; 
	text-transform: uppercase; 
	font-size: 12px; 
	margin-top: 6px; 
	vertical-align: top;
}
.header_blue_bar_parts_mobile_right {
	margin-left: 6px;
	display: inline-block; 
	font-size: 20px;
}
.header_blue_bar_parts_mobile_right a {
	color: #ffffff;
	text-decoration: none;
}




#header_white_bar {
	
}
#header_white_top {
	text-align: center;
	margin: 20px 0px 20px 0px;
}
#header_white_logo {
	display: inline-block;
	text-align: left;
}
#logo_container {

}
#tagline_container {
	margin-top: 10px; 
	width: 300px;
}


#header_mobile_clinics {
	padding-top: 10px;
	display: none;
}
.header_mobile_clinics {
	text-transform: uppercase;
	color: #95989A;
	font-size: 16px;
	display: inline-block;
	padding: 0px 10px;
}


#header_mobile_nav {
	display: none;
	padding-top: 0px;
	margin-top: 0px;
	text-align: center;
}
#header_mobile_nav_menu {
	vertical-align: top;
	display: inline-block;
	text-transform: uppercase;
	color: #14315A;
	font-size: 20px;
	background-image: url(images/mobile_nav_icon.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 100px;
	text-align: left;
	margin: 15px 0px 15px 0px; 
}

#header_mobile_nav ul {
	list-style: none;
	display: block;
	padding: 0px;
	margin: 0px;
}
#header_mobile_nav ul li {
	display: block;
	margin: 0px;
	width: inherit;
	padding: 0px;
}
#header_mobile_nav ul a {
	display: block;
	font-size: 19px;
	font-weight: 500;
	color: #14315A;
	text-transform: uppercase;
	text-decoration: none;
	padding: 5px 22px 5px 25px;
}
#header_mobile_nav a:hover {
	color: #008CC9;
}
#header_mobile_nav ul ul {
	display: none;
	background-color: #14315A;
}
#header_mobile_nav ul ul li {
	display: block;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-color: #14315A;
}
#header_mobile_nav ul ul ul li {
	padding-left: 20px;
	background-color: #1D437A;
}
#header_mobile_nav ul ul a {
	display: block;
	padding: 10px 10px;
	font-size: 15px;
	font-weight: 100;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
}
/*
#header_mobile_nav li:hover a {
	background-color: #ED0003;
	color: #14315A;
}
#header_mobile_nav ul ul li:hover a {
	background-color: #efefef;
	color: #14315A;
}*/
#header_mobile_nav ul li:hover ul, #header_mobile_nav ul li:active ul {
	display: block;
}
/*
#header_mobile_nav ul li:hover ul li ul li {
	display: none;
}*/





#header_white_nav {
	display: inline-block;
	margin-top: 40px;
	vertical-align: top;
	text-align: center;
}
#header_white_nav ul {
	list-style: none;
	display: inline-block;
	padding: 0px;
	margin: 0px;
}
#header_white_nav ul li {
	display: inline-block;
	position: relative;
	margin: 0px;
}
#header_white_nav ul a {
	display: block;
	font-size: 19px;
	font-weight: 500;
	color: #14315A;
	text-transform: uppercase;
	text-decoration: none;
	padding: 5px 22px 5px 25px;
}
#header_white_nav a:hover {
	color: #008CC9;
}


#header_white_nav ul ul {
	display: none;
	position: absolute;
	margin: 0px 0px 0px 15px;
	padding: 0px;
	width: 230px;
	background-color: #ffffff;
	box-shadow: 2px 2px 5px 2px rgba(0,0,0,0.3);
	border: 1px solid #95989A;
	opacity: 0.9;
	z-index: 5;
}
#header_white_nav ul ul li {
	display: block;
	width: 230px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#header_white_nav ul ul a {
	display: block;
	padding: 10px 20px;
	font-size: 15px;
	font-weight: 100;
	color: #326C86;
	text-transform: uppercase;
	text-decoration: none;
}
#header_white_nav ul ul a:hover {
	background-color: #efefef;
	color: #14315A;
}
#header_white_nav ul li:hover > ul {
	display: block;
}


#header_white_emergency, #header_white_emergency_med {
	display: inline-block;
	text-transform: uppercase;
	color: #DD5007;
	vertical-align: top;
	padding-top: 30px;
	line-height: 25px;
	text-align: center;
}
#header_white_emergency_med {
	padding-top: 0px;
	padding-bottom: 30px;
	display: none;
}

#header_white_emergency a, #header_white_emergency_med a {
	display: block;
	color: #DD5007;
}
#header_white_emergency a:hover, #header_white_emergency_med a:hover {
	color: #B53E00;
	text-decoration: none;
}

#header_white_emergency_top {
	font-size: 14px;	
}
#header_white_emergency_bottom {
	font-size: 35px;
	font-weight: bold;
}






.header_image_container {
	position: relative;
    height: 240px; 
}
.header_images {
	position:absolute; 
	left:0; 
	top:0;
	width: 100%;
	height: 250px;
	background-image: url(images/header_AH2.jpg);
	background-position: center;
	background-size: cover;
	color: #ffffff;
	line-height: 25px;
	text-align: center;
	z-index: 3;
}
.header_image_container.tiny {
    height: 3px; 
	background-color: #ffffff;
	
}

.header_images_content {
	max-width: 1060px;
	padding: 70px 20px 0px 20px;
	text-align: left;
	display: inline-block;
	width: 100%;
}


.white_bar {
	padding: 20px 0px;
	color: #95989A;
	text-align: center;
}
.blue_bar {
	width: 100%;
	padding: 20px 0px;
	text-align: center;
	position: relative;
	overflow: hidden;
	color: #ffffff;
}
.blue_bar:before {
	content: "";
	position: absolute;
	width: 500%;
	height: 500%;
	top: -200%;
	left: -200%;
	z-index: -1;
	background: #14315A url(images/vet_cross_pattern5.png) 0 0 repeat;
	-webkit-transform: rotate(-10deg);
	transform: rotate(-10deg);
}
.blue_bar h1 {
	color: #ffffff;
	padding: 0px 0px 10px 0px;
}
.blue_bar h2 {
	color: #ffffff;
}
.blue_bar h3 {
	color: #ffffff;
}
.blue_bar a {
	color: #ffffff;
}
.blue_bar a:hover {
	color: #C7D8DF;
}
.blue_bar_cols {
	vertical-align: top;
	display:  inline-block;
	width: 240px;
	padding: 5px 5px 15px 5px;
}
.blue_bar_cols h2 {
	margin: 10px 0px;
}
.blue_bar_cols p {
	color: #C7D8DF;
	text-align: left;
	padding-bottom: 10px;
	line-height: 24px;	
	font-size: 15px;
}

#ccc_signup input[type=text] {
	color: #e0e0e0;
	border-bottom: 1px solid #ffffff;
	background-color: rgba(20,49,90, 0.5);
}
#ccc_signup input[type=text]:focus {
	background-color: rgba(0,141,202, 0.25);
}

.blue_bar label:hover {
	color: #e0e0e0;
	background-color: rgba(0,141,202, 0.25);

}

.lightblue_bar {
	margin: 0px;
	width: 100%;
	padding: 20px 0px;
	text-align: center;
	position: relative;
	overflow: hidden;
	color: #ffffff;
}
.lightblue_bar:before {
	content: "";
	position: absolute;
	width: 200%;
	height: 500%;
	top: -200%;
	left: -50%;
	z-index: -1;
	background: #008CC9 url(images/vet_cross_pattern10.png) 0 0 repeat;
	-webkit-transform: rotate(-10deg);
	transform: rotate(-10deg);
}
.lightblue_bar h1 {
	color: #ffffff;
	font-size: 24px;
}
.lightblue_bar h2 {
	color: #ffffff;
	font-size: 18px;
}
.lightblue_bar a {
	color: #ffffff;
}
.lightblue_bar a:hover {
	color: #C7D8DF;
}
.lightblue_bar_cols {
	vertical-align: top;
	display:  inline-block;
	width: 240px;
	padding: 5px;
}
.lightblue_bar_cols h2 {
	margin: 10px 0px;
}
.lightblue_bar_cols p {
	color: #C7D8DF;
	text-align: left;
	padding-bottom: 10px;
	line-height: 24px;	
	font-size: 15px;
}
#lightblue_bar_footer {
	max-width: 1060px;
	padding: 30px 20px 0px 20px;
	display: inline-block;
	width: 90%;
	text-align: center;
}
.footer_cols {
	display: inline-block;
	width: 24%;
	text-align: center;
	min-width: 260px;
	vertical-align: middle;
	font-size: 13px;
}
#footer_links {
	margin-top: 30px;
	font-size: 12px;
}
.content {
	width: 100%;
	max-width: 960px;
	display: inline-block;
	padding: 0px 20px;
}
.multi-col-2 {
	display: inline-block;
	width: 48%;
	text-align: center;
	min-width: 430px;
	vertical-align: middle;
}
.inner_col_content {
	padding: 30px;
	text-align: left;
}

.library_list {
	max-width: 960px;
	display: inline-block;
}
.library_list .multi-col-2 {
	text-align: left;
	font-size: 14px;
	padding: 5px;
}
.library_list p {
	margin-right: 10px;
}
.library_list h3 {
	margin: 2px;
}
.library_list img {
	float: left;
	padding: 3px 10px 3px 3px;
}


.float_left {
	float: left;
	width: 40%;
	padding-right: 20px;
	max-width: 300px;
}
.float_right {
	float: right;
	width: 40%;
	padding-left: 20px;
	max-width: 300px;
}
.img_strip {
	display: inline-block;
	width: 30%;
	padding: 5px;
}

.staff_page .multi-col-2 {
	vertical-align: top;
	margin-bottom: 30px;
}
.staff_list img {
	max-width: 200px;
	width: inherit;
	margin-top: 10px;
}
.staff_list h3 {
	color: #14315A;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 5px;
}
.staff_list h4 {
	color: #008CC9;
	font-size: 15px;
	font-weight: normal;
	margin-top: 0px;
}
.staff_list p {
	font-size: 15px;
	text-align: left;
	margin: 10px 15px;
}

.blue_bar .staff_list h3 {
	color: #ffffff;
} 
.blue_bar .staff_list h4 {
	color: #BCCED6;
}

.form_content {
	max-width: 660px;
	display: inline-block;
	padding: 0px 20px;
	width: 60%;
}
.article {
	text-align: left;
	font-size: smaller;
}
.article h2 {
	text-align: center;
}
.search {
	text-align: center;
	font-size: smaller;
	border: 1px solid #e0e0e0;
	background-color: #eeeeee;
}
.search h2 {
	text-align: center;
}
.search_results {
	box-sizing: border-box;
	display: inline-block;	
	width: 47%;
	min-width: 300px;
	text-align: left;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
	padding: 0px 10px 5px 10px;
	margin: 5px 0.5%;
}
.search_results a {
	text-align: left;
	font-size: 14px;
	padding: 5px;
	display: block;
	vertical-align: middle;
	color: inherit;
}
.search_results a:hover {
	color: #008CC9;
	text-decoration: none;
}
.search_results h3{
	margin-bottom: 0px;
}
.search_results a:hover h3 {
	color: #008CC9;
	text-decoration: underline;
}


.services_blurbs .image_col {
	width: 210px;
	min-width: 210px;
}
.services_blurbs .text_col {
	width: 70%;
	max-width: 750px;
	font-size: 15px;
}
.services_blurbs .multi-col-2 {
	vertical-align: top;
}
.services_blurbs .inner_col_content {
	padding: 5px 15px;
}
.services_blurbs .inner_col_content h3 {
	margin-top: 0px;
}
.services_blurbs .inner_col_content img {
	width: 180px;
}
.ccc_blurbs .image_col {
	width: 160px;
	min-width: 160px;
}
.ccc_blurbs .text_col {
	width: 70%;
	max-width: 750px;
	font-size: 15px;
}
.ccc_blurbs .inner_col_content img {
	width: 150px;
}
.ccc_blurbs .inner_col_content {
	padding: 5px;
}
.ccc_blurbs .inner_col_content h3 {
	margin-top: 0px;
}

.highlight {
	border: 1px solid #DD5007;
	background-color: #f2ddd2;
	color: #191919;
}
.highlight h2 {
	color: #b54003;
	font-weight: bold;
}

#ccc_signup {
	font-size: 14px;
}

/*   Mobile responsive   --- */


/* 	small pc screens  */
@media only screen
and (min-width : 893px) and (max-width : 1155px) {
	
	#header_white_nav ul a {
		font-size: 15px;
		font-weight: 500;
		padding: 5px 15px 5px 15px;
	}
	#header_white_emergency_top {
		font-size: 11px;	
	}
	#header_white_emergency_bottom {
		font-size: 28px;
	}
}

/*  Tablets */
@media only screen
and (min-width : 638px) and (max-width : 893px) {

	#header_white_nav ul a {
		font-size: 15px;
		font-weight: 500;
		padding: 5px 15px 5px 15px;
	}
	#header_white_nav {
		margin-top: 15px;
	}
	#header_white_emergency {
		display: none;
	}
	#header_white_emergency_med {
		display: block;
	}
}
/*  Small Tablets */
@media only screen
and (min-width : 638px) and (max-width : 746px) {

	#header_white_nav ul a {
		font-size: 14px;
		font-weight: 500;
		padding: 5px 7px 5px 7px;
	}
}


/* Smartphones (portrait) ———– */
@media only screen
and (max-width : 638px) {
	.header_blue_bar_parts_mobile {
		display:inline-block;
	}
	.header_blue_bar_parts {
		display: none;
	}
	#logo_container {
		width: 195px;
	}
	#tagline_container {
		display: none;
	}
	#header_mobile_clinics {
		display: block;
	}
	#header_mobile_nav {
		display: block;
	}
	#header_white_top {
		margin-bottom: 0px;
	}
	#header_white_emergency {
		display: none;
	}
	#header_white_nav {
		margin-top: 100px;
		display: none;
	}
	
	
	
	
	
	
	
	.header_image_container {
		height: 100px;
	}
	.header_images {
		height: 100px;
	}
	.header_images_content {
		display: none;
	}
	.content {
		max-width: inherit;
		padding: 5px;
	}
	.multi-col-2 {
		display: inline-block;
		width: 48%;
		text-align: center;
		min-width: inherit;
	}
	.multi-col-2 img {
		width: 90%;
	}
	.inner_col_content {
		padding: 5px;
		text-align: left;
	}
	.full_only {
		display: none;
	}
	
	
	.blue_bar_cols {
		width: 40%;
		min-width: inherit;
	}
	.blue_bar_cols img {
		width: 90%;
	}
	.blue_bar_cols p {
		font-size: 11px;
		line-height: 15px;
	}
	.blue_bar h1 {
		font-size: 16px;
	}
	.blue_bar_cols h2 {
		font-size: 14px;
	}
	.blue_bar_cols a {
		font-size: 11px;
	}
	
	.library_list img {
		width: 70px;
	}
	.library_list p {
		font-size: 10px;
	}
	.library_list h1 {
		font-size: 16px;
	}
	.library_list h2 {
		font-size: 12px;
	}
	.library_list .multi-col-2 {
		display: inline-block;
		width: 90%;
		text-align: left;
		min-width: inherit;
		padding: 0px;
	}
	
	
	#lightblue_bar_footer {
		font-size: 10px;
	}
	.footer_cols {
		font-size: 10px;
		width: 90%;
		min-width: inherit;
	}
	.footer_cols_gg, .footer_cols_barg{
		width: 45%;
	}
	
	
	img.float_left {
		width: 45%;
		padding-right: 20px;
	}
	img.float_right {
		width: 45%;
		padding-left: 20px;
	}
	
	
	.staff_list h3 {
		
		font-size: 13px;
	}
	.staff_list h4 {
		font-size: 11px;
	}
	.staff_list p {
		font-size: 11px;
	}
	
	
	
/* Styles */
	body {
		font-size: 13px;
	}
	h1 {
		font-size: 15px;
	}
	h2 {
		font-size: 14px;
	}
	h2.subtitle {
		margin-top: 0px;
		font-size: 13px;
		width: 95%;
	}
	h3 {
		font-size: 13px;
	}
}
